<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>tabular-data-charts-widget allows the creation of charts</Description>
		<Class>PortletsUser</Class>
		<Name>tabular-data-charts-widget</Name>
		<Version>1.3.0-4.15.0-142630</Version>
		<Packages>
			<Software>
				<Description>tabular-data-charts-widget allows the creation of charts</Description>
				<Name>tabular-data-charts-widget</Name>
				<Version>1.3.0-4.15.0-142630</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>tabular-data-charts-widget</artifactId>
					<version>1.3.0-4.15.0-142630</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>tabular-data-charts-widget-1.3.0-4.15.0-142630.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


